Skip to content

Match requirements to installation instructions #47

Closed
wants to merge 1 commit into from

2 participants

@thisishugo

The requirements section listed the wrong version of Erlang.

Hugo Jobling Match requirements to installation instructions
The requirements section listed the wrong version of Erlang.
f283367
@dch
Collaborator
dch commented Jan 30, 2013

@thisishugo thanks for the patch! Does this not actually work on R14 any longer then? In rebar.config erica still accepts both.

@thisishugo thisishugo closed this Jan 30, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.